<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2594</idno>
            <idno type="nines">rce3865</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47891. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), II, pp. 120–122.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2594" type="letter">
            <head>2594. Robert Southey to <ref type="a" target="people.html#KingJohn">John King</ref>, <date when="1815-05-06">6 May 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John King Esq<hi rend="sup">re</hi>/ Mall/ Clifton/ Bristol<lb/>Stamped:
                  KESWICK/ 298<lb/>MS: British Library, Add MS 47891. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), II, pp. 120–122.</note>
            </head>
            <opener>
               <salute>My dear King</salute>
            </opener>
            <p rend="indent1"> I am glad to receive a letter from you, – however unwelcome its contents. – If Mr <del>Butcher</del>
               <note n="1" place="foot" resp="editors"> Possibly Edmund Butcher (1757–1822; <title>DNB</title>), eminent Unitarian and minister to a
                  congregation in Sidmouth. He was an executor of Danvers’s estate.</note> had given me a hint of the circumstances I should of course
               have instantly relinquished the legacy, – but he informed me merely that he was ready at that time to pay it. Tell him that I
               relinquish it now, – &amp; also the money (about the same sum) which was in poor<del>x</del>
               <ref type="m" target="people.html#DanversCharles"> Charles’s</ref> hands. – <del>How the situation may turn out for whom he was so
                  anxious while he lived God knows – they xx are of a bad stock</del>, – but I will not go to London without making enquiry after the
                  boy,<note n="2" place="foot" resp="editors"> Danvers’s nephew, John Danvers (b. 1807), son of his brother John Danvers (d. 1812), a
                  bankrupt apothecary. Southey had been involved for some years in trying to help the family.</note> – &amp; if there be but a trace
               of <ref type="m" target="people.html#DanversCharles">his Uncle</ref> in him, he shall never want any assistance that it may be in my
               power to afford. M<hi rend="sup">r</hi>
               <del>Butcher</del> mentioned my letters, &amp; in my reply I desired that they might be given to you. Do you therefore claim them.</p>
            <p rend="indent1"> You &amp; I are not among those persons who, as the adage says, are born with a silver spoon in their mouths. This
               worlds dross will never stick to our fingers. I have had many drawbacks during its last two years. I lost not less than 400£ by the
               Edinburgh Register,<note n="3" place="foot" resp="editors"> Southey had lost the money he invested in the <title>Edinburgh Annual
                     Register</title> and his annual salary from writing for it.</note> thro the knavery of a <ref type="m"
                  target="people.html#BallantyneJohn">Scotchman</ref>: <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> has
               for two or three years thrown a heavy burthen upon me. <ref type="m" target="people.html#LovellRobertJr">Robert Lovell</ref> is some
               expence to me, tho not much, poor fellow, – &amp; the other day a rascally Bristolman (Capt Perkins<note n="4" place="foot"
                  resp="editors"> Thomas Perkins (1778–1815), a Captain in the Royal Navy. Perkins died at Dover on 3 April 1815, so he may have been
                  prevented from repaying Southey because of ill-health, rather than as part of a fraud.</note> a cousin of my wife’s) by way of
               return for hospitalities which were never worse bestowed (even if he had not thus returnd them) – swindled me out of 30£. I have
               however God be thanked a right buoyant spirit; – my life was insured many years ago for 1000£, &amp; the Laureateship I took because it
               enabled me to ensure for 3000£ more, – with this, &amp; with my copyrights, my family will be placed above want, – &amp; while I have
               health &amp; eyesight. I shall be able (with close application) to raise ways &amp; means, &amp; accumulate literary property which
               will turn to most account when I am gone. My health (for which also I thank God) is good, &amp; my eyesight answers all demands upon
               it; – but the left eye is not so <del>goo</del> strong as the sight – &amp; I perceive in it, at times, a speck which floats upon the
               book before it, like a mote in the sunbeams.</p>
            <p rend="indent1"> My sheet anchor at present is the Quarterly Review, &amp; to this a large portion of my time is necessarily devoted,
               because a large portion of my expenditure must be raised from it. But I find leisure for better things. My concluding volume of
                  Brazil<note n="5" place="foot" resp="editors"> Two further volumes of the <title>History of Brazil</title> appeared, in 1817 and
                  1819 respectively.</note> is advancing in the press, – &amp; my Inscriptions will soon find their way there.<note n="6" place="foot"
                  resp="editors"> Southey’s series of Inscriptions on the Peninsular War. Only 18 of the projected 30 poems were completed and they
                  were not collected together until they were published in <title>Poetical Works</title>, 10 vols (London, 1837–1838), III, pp.
                  122–156.</note> – they satisfy me in their kind, – which is a very difficult<del>y</del> one. When much of the merit lies in
               diversifying subjects that in themselves have a sameness, no one <del>will</del> &lt;could&gt; serve as a sample of the others
                  <del>Xxxxx xxxxxxx Xxxxx which for xxxx found xxx xxxx xxxxxx before xxxx xxxx xxxxxx xxx xxxxx xxxxxx</del> &amp; I will not fill
               up the paper by sending you now what you will receive ere long in another form. – I shall soon send you my Minor Poems<note n="7"
                  place="foot" resp="editors">
                  <title>Minor Poems</title> (1815).</note>
               <del>in a revised form</del> collected in three volumes with many corrections &amp; some additions. They will do to stand on your
               shelf, &amp; to lend to your acquaintances. – But I hope you will get time to read the Brazil History when it reaches you, because you
               will find in it much curious matter respecting human nature &amp; the progress of society.</p>
            <p rend="indent1"> So poor <ref type="m" target="people.html#TobinJamesWebbe">Tobin</ref> is gone! I am old enough to have outlived half
               the persons with whom I was familiar twenty years ago! &amp; old enough to dream, waking as well as sleeping, too much of the past.
               Thus it is, – in youth our reveries are of hope, – when we begin to [MS torn] down the hill of life they are made up of remembrances.
               Something of this feeling [MS torn] have expressed in some verses to my eldest daug[MS torn] poem upon a Jesuit story<note n="8"
                  place="foot" resp="editors"> ‘To Edith May Southey’, <title>Tale of Paraguay</title> (London, 1825), pp. 9–15.</note> – And more of
               it [MS torn] subject – whenever I dare.</p>
            <p rend="indent1"> My children occupy some of my time. I hav[MS torn] than I expected to be. <ref type="m"
                  target="people.html#SoutheyHerbert">Herbert </ref>
               <del> has completely xxxx fact</del> a good foundation of Greek so that we must soon lay aside the Testament for something more
               difficult, – &amp; we learn the German Testament together. You would be very fond of this boy if you knew him, for he has all the
               dispositions &amp; aptitudes that could be wished. <ref type="m" target="people.html#SoutheyIsabel">The youngest </ref>
               <del> xxx</del> gives me some uneasiness – in November there came a slight watery discharge from the inside of her right ear, – after
               which it swelled &amp; gathered on the <del>other</del> outside. Poulticing did not bring it to supperation, &amp; blistering did no
               good. The tumour was lanced &amp; some pus discharged. But the inside continues to show sometimes pus, &amp; sometimes an ichorus
               discharge, – in the smallest possible quantity, – &amp; a fistulous opening is found close under the ear, which no doubt communicates
               with the inside. I have no expectation that this can be healed here, &amp; suppose that I must one day take her to London. I
                  <del>xx</del> am told <del>however</del> that nothing worse is to be apprehended, – &amp; that by &amp; by it may be healed by
               applying caustic to the opening.</p>
            <p rend="indent1"> Write to me. All that we can know of each other must now be by direct intercourse. Tell me when your affairs are
               settled – &amp; believe me – I shall be very anxious to hear this.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs very affectionately</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-05-06">6 May 1815</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
